/*
Theme Name:     Enfold Child
Description:    Enfold Child Theme
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* ANIMATION GENERAL */
.header_color .cart_dropdown_first .cart_dropdown_link,
div .products .product a .thumbnail_container:after,
.inner_product_header_legal, 
.iconbox_content_title a:after,
.iconlist_title a:after,
.dfmn_show_more .dsm_button {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}

/* SHOP LIST */
.inner_product { border: 0px; border-radius: 0px; }
.inner_product .avia-arrow { display: none; }
.thumbnail_container, div .products .product a { float: left; }
.thumbnail_container { width: 33%; }
#top .thumbnail_container img { border: 1px solid #e1e1e1; }
#top .inner_product_header { 
	width: 66%;
	padding-top: 0px; 
}
#top .inner_product_header { float: left; clear: none; border: 0px; }
.avia_cart_buttons { width: auto; float: left; clear: none; }
div .products .product a .thumbnail_container:after {
	content: '\e826';
	font-family: 'entypo-fontello';
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	padding-top: -webkit-calc(50% - 15px);
	padding-top: -moz-calc(50% - 15px);
	padding-top: calc(50% - 15px);
	color: #fff;
	background: rgba(159, 38, 22, 0.5);
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
}
div .products .product a:hover .thumbnail_container:after {
	opacity: 1;
}
.inner_product_header_legal { display: none; opacity: 0; }
a .inner_product_header_legal, a:hover .inner_product_header_legal { color: #666666; }
.template-page ul.products .product .inner_product_header_legal { 
	display: none; 
}
div .product-sorting ul.sort-param-sort,
div .product-sorting ul.sort-param-order { display: none; }

/* CART ICON */
.header_color .cart_dropdown_first .cart_dropdown_link:hover {
	background: #9f2616;
	color: #fff;
}

/* BUTTON CURSOR */
.avia-button-center {
	cursor: pointer;
}
/* TOOL TIP */
.avia-tooltip {
	width:auto;
}

/* Worttrennung im Hauptbereich */
#main p {
	-ms-word-break: break-all;
	word-break: break-all;

	word-break: break-word; /* non standard for webkit */

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
                    
	-webkit-hyphenate-before: 2;
	-webkit-hyphenate-after: 3;
	hyphenate-lines: 3;
}

/* Hide Menu Items */
.hide_on_desktop {
	display: block;
}
/* Show Menu Items */
.hide_on_mobile {
	display: none;
}


/* DS */
/* Header */
#header_meta {
	z-index: 1;
	background: #9f2616;
}
.header_color .phone-info {
	font-size: 15px;
	color: #fff;
}
#header_meta .phone-info .hide_on_mobile {
	margin-left: 10px;
	display: inline-block;
}
#header_meta .av-icon-char {
	float: none !important;
    position: relative;
	top: 1px;
	margin: 0 5px;
}
.phone-info .av_font_icon { 
	display: inline-block;
}

/* Img Overlay (no overlay, when linked) */
.avia_transform a .image-overlay {
	display: none !important;
}

/* Breadcrumbs */
#top .title_container .container {
	min-height: 36px;
}

/* Menu Item Specials */
#top .av-main-nav ul .mi_special a, 
.mi_special a {
	color: #fff !important;
}
#top .av-main-nav ul .mi_special a, 
.mi_special a:hover {
	background: none !important;
}
.mi_special:hover {
	opacity: 0.9 !important;
}
#top .av-main-nav ul .mi_docs, 
.mi_docs {
	background: #9f2616 !important;
}
#top .av-main-nav ul .mi_medi, 
.mi_medi {
	background: #213876 !important;
}

/* Last Main Content Element */
#main > .container_wrap:last-child {
	border-bottom: 1px solid #e1e1e1;
}

/* Post Nav */
#top .avia-post-nav {
	display: none;
}

/* Footer */
#footer { 
	border: none;
}

/* Contrast Section */
.contrast,
.contrast p, .contrast span {
	color: #666 !important;
}

/* Iconbox & Iconlist */
.avia-section.alternate_color .iconbox.main_color .iconbox_content {
	background: #ffffff;
}
.main_color .avia-icon-list .iconlist-timeline {
	border-color: #9f2616;
}
.iconbox_content_title a,
.iconlist_title a {
	text-decoration: none !important;
}
.iconbox_content_title a:after,
.iconlist_title a:after {
	content: ' ';
	display: block;
	position: absolute;
	background: #9f2616;
	width: 15%;
	left: 42.5%;
	height: 2px;
	bottom: -5px;
	opacity: 0.236;
}
.iconbox_content_title a:hover:after,
.iconlist_title a:hover:after {
	left: 30%;
	width: 40%;
	opacity: 1;
}
.iconlist_title a:after {
	left: 0;
	width: 5%;
}
.iconlist_title a:hover:after {
	left: 0;
	width: 20%;
}

/* Team Social a:hover */
.main_color .team-social a,
.main_color .team-social a:hover {
	color: #9f2616;
}

/* CF 7 */
.dfmn_one_third {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-top: 30px;
}
.dfmn_one_third.last {
	margin-right: 0;
}
.dfmn_one_third .wpcf7-textarea {
	height: 115px;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 label span.label {
	color: #8f888a !important;
}
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
	color: #222222 !important;
	background-color: #fff !important;
	border-radius: 5px !important;
	border: none !important;
	opacity: 0.7;

	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;

	-webkit-transition: text-indent 0.1s ease-out;
	-moz-transition: text-indent 0.1s ease-out;
	-o-transition: text-indent 0.1s ease-out;
	transition: text-indent 0.1s ease-out;

}
.wpcf7 input, 
.wpcf7 textarea {
	text-indent: 100px;
}
.wpcf7 input[type=submit],
.wpcf7 input:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
	text-indent: 0;
	opacity: 1.0;
}
.wpcf7 label span.label {
	position: relative;
	float: left;
	z-index: 1;
	margin-left: 6px;
	color: #fff;
}
.wpcf7 label span.label.hide {
	width: 0px;
	height: 24px;
	overflow: hidden;
}
.wpcf7 label .wpcf7-form-control-wrap {
	position: relative;
	float: left;
	width: 100%;
	top: -27px;
	margin-bottom: -18px;
}
.wpcf7 .wpcf7-not-valid {
	color: #fff !important;
	background: #9f2716 !important;
	opacity: 1;
}
span.wpcf7-not-valid-tip {
	display: none;
}
div.wpcf7-response-output {
	margin: 10px 0;
	border: 2px solid #e1e1e1;
	border-radius: 5px;
	color: #ffffff;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border-color: #9f2716;
	background: #9f2716;
}
div.wpcf7-mail-sent-ok {
	border-color: #398f14;
	background: #398f14;
}
div.wpcf7 .ajax-loader {
	margin: 0 0 0 -23px;
}
#top .input-text, 
#top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	margin-bottom: 5px;
}
#top .wpcf7 input[type="submit"] {
	margin-top: 10px;
	min-width: 300px;
}
span.wpcf7-list-item { margin: 0; }


/* DFMN SHOW MORE */
.dfmn_show_more {
	height: 0px;
	overflow: hidden;
}
.dfmn_show_more .dsm_button {
	position: relative;
    display: block;
	z-index: 100;
    width: 50px;
    height: 50px;
    line-height: 50px;
	margin-top: -50px;
	left: -webkit-calc(50% - 25px);
	left: -moz-calc(50% - 25px);
	left: calc(50% - 25px);

    text-align: center;
	cursor: pointer;

	color: #9f2616;
	background: #ffffff;
	
	opacity: 0;
}
.dfmn_show_more .dsm_button:hover {
	color: #ffffff;
	background: #9f2616;
}
.dfmn_show_more .dsm_button:before {
	font-family: 'entypo-fontello';
    content: '\e87b';
}
.dfmn_show_more .dsm_overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 99;
}

/* Buttons on Product Overview Page */
#top .main_color .avia_cart_buttons .add_to_cart_button,
.button-mini-delimiter {
	display: none;
}
#top .main_color .avia_cart_buttons .show_details_button {
	width: 100%;
}

/* No image click action on single products page */
.single-product-main-image {
	pointer-events: none;
}
/* Related products */
.single-product .alternate_color#av_section_1 {
	background: #ffffff;
	border-bottom: 1px solid #e1e1e1;
}
.alternate_color .related.products .inner_product {
	border-radius: 0px;
	border: 0px;
	
}


@media only screen and (min-width: 768px) {
	/* Logo */
	div .logo {
		border: 1px solid #e1e1e1;
		background: #fff;
/*		padding: 10px;
*/		top: -32px;
		height: calc(100% + 50px);
		box-shadow: 0 0 10px -2px #000;
	}
	/* Hide Menu Items */
	.hide_on_desktop {
		display: none;
	}
	/* Show Menu Items */
	.hide_on_mobile {
		display: block;
	}
}

/* < 868 */
@media only screen and (max-width: 867px) {
	/* Footer Widget */
	#footer div .av_one_third {
		width: 47%;
		margin-left: 6%;
	}
	#footer div .av_one_third.first {
		margin-left: 0;
	}
	#footer .container > div:last-child {
		display: none;
	}
}

/* > 767 && < 1260 */
@media only screen and (min-width: 768px) and (max-width: 1260px) {
	.responsive #top #main .related.products .product {
    	margin: 0 1% 1% 0;
    	width: 49%;
	}
	.responsive #top .related.products .product:nth-child(odd) {
	    clear: both;
	}
	.related.products .thumbnail_container { 
		width: 20%;
	}	
	#top .related.products .inner_product_header {
		width: 80%;
		min-height: auto;
	}
}

/* < 768 */
@media only screen and (max-width: 767px) {
	.hide_on_mobile {
		display: none !important;
	}

	/* Header Meta */
	.responsive #top #wrap_all header .container {
		max-width: 95%;
		width: 95%;
	}
	.responsive .phone-info {
		text-align: right;
	}
	.responsive .phone-info a[href^=tel] { 
		color: #fff !important; 
		text-decoration: none; 
	}
	.responsive #header_main .container {
		height: 80px !important;
	}
	/* Header Logo */
	.responsive #top .logo {
		width: auto;
		position: relative;
		border: 1px solid #e1e1e1;
		background: #fff;
		padding: 10px;
		top: -10px;
		box-shadow: 0 0 10px -2px #000;
	}
	/* Breadcrumbs */
	#top .title_container .container {
		min-height: 72px;
	}
	/* Fly In Menu BG */
	.html_av-overlay-side #top .av-burger-overlay-scroll {
		background: rgba(255,255,255,0.9);
	}
	/* Footer Widgets */
/*	#footer .container > div:first-child,
	#footer .container > div:first-child section,
	#footer .container > div:last-child,
	#footer .container > div:nth-child(2) section:last-child {
		margin-bottom: 0 !important;
	}
*/	
	/* DFMN 1/3rd */
	.dfmn_one_third {
		width: 100%;
		float: none;
	}
	
	/* CART Icon */
	.responsive #top .cart_dropdown {
    	position: fixed;
    	top: 125px;
    	margin-top: 0;
	}
	
	/* Single Product Sidebar */
	/*
	.responsive #top #main .sidebar.smartphones_sidebar_active {
		display: none;
	}
	*/
}

/* < 588 */
@media only screen and (max-width: 587px) {
	/* Footer Widget */
	#footer div .av_one_third {
		width: 100%;
		margin-left: 0;
	}
	#footer .flex_column .widget:first-child {
		margin: 30px 0 0 0;
	}
}

/* BREADCRUMB FIX */
.breadcrumb-trail span { float: left; padding: 0 0 0 3px; }
.breadcrumb-trail a { padding: 0px; }
.breadcrumb-trail .trail-before { display: none; }

/* SHOP KATEGORIE BREADCRUMB */
/*
.tax-product_cat .breadcrumb-trail > span:nth-child(3),
.tax-product_cat .breadcrumb-trail > span:nth-child(4) { display: none; }
*/

/* SHOP KATEGORIE SIDEBAR */
.widget_product_categories li {
	text-align: left;
}
.widget_product_categories li a {
	background: none;
	padding: 0;
}
.widget_product_categories li, 
.widget_product_categories li a {
	font-size: 15px;
}
.widget_product_categories li .count,
div .widget_price_filter .price_slider_wrapper .price_label {
	font-size: 13px;
}
/*
.widget_product_categories li.current-cat-parent > a,
.widget_product_categories li.current-cat a {
	color: #81a420;
	font-weight: bold;
}
/* Filter */
/*
div .widget_layered_nav ul li { float: left; clear: none; height: 25px; font-size: 15px; }
.widget_layered_nav_filters .chosen a::before, .widget_layered_nav .chosen a::before { color: #81a420; margin-right: 0.265em; }

/* SHOP ORDER OPT - hide date */
/*
.product-sorting .sort-param-order ul > li:nth-child(4) {
    display: none;
}

/* SHOP PRODUCT DETAIL */
/* h1 size */

#top #wrap_all .all_colors div.product h1.product_title { font-size: 36px; }
/* hide meta ( cat) */
.template-shop .product_meta {
	display: none;
}
/* price/unit */
#top .price, #top .price span, #top del, #top  ins {
}
/* versandkosten */
.product .legal-price-info p.wc-gzd-additional-info {
	margin-bottom: 0;
}
/* main description */
.woocommerce-product-details__short-description {
	margin: 30px 0;
}
.woocommerce-product-details__short-description hr {
	margin: 30px 0 10px;
}
/* unit info */
.single-product-summary .unit-info {
	margin-bottom: 10px;
}
.single_variation_wrap {
	margin-left: 87px;
}
.woocommerce-variation {
	padding-right: 38px;
}
.woocommerce-variation-description p {
	margin: 0 0 25px 0;
	display: inline-block;
	border: 1px solid #ebebeb;
	padding: 10px;
	background: #ffffff;
	border-radius: 2px;
}
/* hide beschreibung + zusätzliche info */
/*
.product:not(.product_cat-trinkschokolade):not(.product_cat-fruchtaufstrich):not(.product_cat-essig) #tab-title-description, 
.product:not(.product_cat-trinkschokolade):not(.product_cat-fruchtaufstrich):not(.product_cat-essig) #tab-description {
	display: none;
} */
#top .woocommerce-tabs h2 {
	display: none;
}
table caption { 
	text-align: left;
}
.wc-tab table {
	margin: 0 !important;
}
#top .avia-data-table.avia_pricing_minimal tr {
	background: #ffffff;
}
.avia-data-table.avia_pricing_minimal th, 
.avia-data-table.avia_pricing_minimal td {
	text-align: left;
	text-transform: none;
}
div table.shop_attributes {
	margin: 0;
}
div table.shop_attributes th,
div table.shop_attributes td {
	text-transform: none;
	border: 1px solid #ebebeb;
	background: #ffffff;
}

/* no zoom */
.single-product .single-product-main-image .avia-wc-30-product-gallery-lightbox, 
.woocommerce-product-gallery__image > img { 
	display: none !important; 
}
/* hide badge from nav */
/*
#top .avia-post-nav .yith-wcbm-badge,
.ajax_search_image .yith-wcbm-badge {
	display: none;
}

/* ratings */
/*
.sidebar_right .comment_container {
	padding: 0px;
} 
div #reviews #comments ol.commentlist li .comment-text {
	margin: 0px;
}

/* LOGIN */
.main_color #customer_login .col-1, .main_color #customer_login .col-2 {
	background: none;
}
.register { overflow: auto; }

/* SHOPPING CART */
div table.shop_table {
	background: none;
}
div table.shop_table td {
	padding: 12px 6px 3px;
}
table.cart img {
	width: 100px;
}
div table.shop_table td.actions { border: none; }
.cart-collaterals .cart_totals tr td { text-align: right; }

/* CHECKOUT */
#top div form .form-row input.input-text, #top div  #content .form-row input.input-text, #top div  form .form-row textarea, #top div #content .form-row textarea { font-size: 15px; }
#top #ship-to-different-address label span { font-family: 'Lato', sans; font-size: 15px; }
#payment { margin-top: 20px; }

/* ACCOUNT */
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads { display: none; }

/* FOOTER WIDGETS */
#footer p { text-align: justify; -ms-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; }

.widgettitle { text-transform: none; }

/* BLOG */
.html_elegant-blog #top .post-entry .minor-meta, .html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta { font-family: 'Lato', sans; text-transform: none; }

@media only screen and (max-width: 830px) {
	#top #wrap_all .all_colors .av-image-caption-overlay-center h3 {
		font-size: 26px;
	}
}
@media only screen and (max-width: 767px) {
 .hide_on_mobile { display: none !important; }

 .av-burger-menu-main {
	display: block;
 }
.html_av-overlay-side-classic #top .av-burger-overlay {
	font-size: 1.382em;
 }
}

[data-borlabs-cookie-wrap] [data-borlabs-cookie].borlabsCookieShow {
	margin: 0 !important;
	left: auto !important;
	right: 20px !important;
	bottom: 20px !important;
}

.wpcf7-form p:has([data-cf7apps-honeypot]), .wpcf7-form p:has(.cf7apps-honeypot-wrap) {
	line-height: inherit;
}